var gnavi = [
	{
		type:	"category001",
		name:	"Technology",
		child:	[
			{
				id:		"Product Overview"
			},{
				id:		"Basic Configuration"
			},{
				id:		"Original Exposure System"
			},{
				id:		"Controller System"
			},{
				id:		"External Auxiliary System"
			},{
				id:		"Laser Control System"
			},{
				id:		"Image Formation System"
			},{
				id:		"Fixing System"
			},{
				id:		"Pickup / Feed System"
			},{
				id:		"MEAP"
			},{
				id:		"NE Controller"
			}
		]
	},{
		type:	"category002",
		name:	"Service",
		child:	[
			{
				id:		"Installation"
			},{
				id:		"Upgrading"
			},{
				id:		"Service Mode"
			},{
				id:		"Troubleshooting"
			},{
				id:		"Error Code"
			},{
				id:		"Periodic Service"
			},{
				id:		"Adjustment"
			},{
				id:		"Parts Replacement and Cleaning"
			}
		]
	},{
		type:	"category003",
		name:	"Appendix",
		child:	[
			{
				id:		"Safety Precautions"
			},{
				id:		"Service Tools"
			},{
				id:		"General Circuit Diagram"
			},{
				id:		"General Timing Chart"
			},{
				id:		"List of User Mode"
			},{
				id:		"Backup Data"
			}
		]
	}
];